<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="27b37c8304a8aa4b5a82d65e9b04859b">
  <dict>
    <!--2024-05-31 14:52:46.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2024-05-31 14:52:46.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:46.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
